Skip to main content
DELETE
/
v1
/
edits
/
templates
/
{template_id}
from retab import Retab

client = Retab()
client.edits.templates.delete("edittplt_abc123")
No Content

Documentation Index

Fetch the complete documentation index at: https://docs.retab.com/llms.txt

Use this file to discover all available pages before exploring further.

Delete an EditTemplate by ID. Existing Edit records that referenced this template are preserved but new calls to POST /v1/edits/templates/fill with this id will return 404.
from retab import Retab

client = Retab()
client.edits.templates.delete("edittplt_abc123")
No Content

Path Parameters

template_id
string
required
The unique identifier of the template to delete.

Authorizations

Api-Key
string
header
required

Path Parameters

template_id
string
required

Response

Successful Response